Subject: linux-next: manual merge of the staging tree with the staging.current tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 9 Jun 2011 16:58:08 +1000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/brcm80211/brcmfmac/wl_iw.c between commit e1c78de9a462
("staging: brcm80211: fix for 'multiple definition of wl_msg_level' build
err") from the staging.current tree and commit 8817f75429a1 ("staging:
brcm80211: removed wl_ (vendor specific acronym)") from the staging tree.

I fixed it up (using the latter change) and can carry the fix as
necessary.
-- 
Cheers,
Stephen Rothwell                    [email-masked]